Subject: Re: boards in arch/ppc -> arch/powerpc for 85xx

From: Stefan Roese <[email-masked]>
Date: Tue, 16 Oct 2007 08:15:38 +0200

On Tuesday 16 October 2007, Kumar Gala wrote:
> On Oct 16, 2007, at 12:28 AM, Stefan Roese wrote:
> > On Tuesday 16 October 2007, Kumar Gala wrote:
> >>>> I'm willing to look into doing the port over, but would need some
> >>>> help testing.
> >>>
> >>> Yes, it would be greatly appreciated if you could start this
> >>> TQM85xx port. I
> >>> will of course do the testing.
> >>
> >> Ok, for the TQM85xx code in arch/ppc can I get a few things from you:
> >>
> >> 1. what processors does this actually support/run on.  I'm guessing
> >> MPC8541, MPC8555?  But not really sure
> >
> > IIRC there are 4 different versions of the board:
> > - 8540, 8541, 8555 & 8560
>
> do they all boot/run with the code that exists in arch/ppc ?

Yes. I have to admit though, that I'm not sure if the denx arch/ppc version 
differs from the kernel.org version.

Best regards,
Stefan